c152ucf_m020=/odm/etc/camera/tornado/c152ucf
c152hiv_m020=/odm/etc/camera/tornado/c152hiv
c825yfw_m060=/odm/etc/camera/tornado/c825yfw
c820utf_m060=/odm/etc/camera/tornado/c820utf
c152ucf_m020_pro=/odm/etc/camera/tornado/c152ucf
c152hiv_m020_pro=/odm/etc/camera/tornado/c152hiv
c826ucf_m030_pro=/odm/etc/camera/tornado/c826ucf
c825wmr_m030_pro=/odm/etc/camera/tornado/c825wmr
c819utf_m060_pro=/odm/etc/camera/tornado/c819utf
c014muf_m060_pro=/odm/etc/camera/tornado/c014muf
c009ucf_m010_plus=/odm/etc/camera/tornado/c009ucf
c009fuc_m010_plus=/odm/etc/camera/tornado/c009fuc
c826ucf_m010_plus=/odm/etc/camera/tornado/c826ucf
c832ucf_m060_plus=/odm/etc/camera/tornado/c832ucf
c819utf_m060_plus=/odm/etc/camera/tornado/c819utf
c014muf_m060_plus=/odm/etc/camera/tornado/c014muf